@charset "utf-8";

/********************

  base

*********************/
html, body,
h1, h2, h3, h4, h5, h6,
p, ul, ol, li, dl, dt, dd, button {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

ul, ol, li {
  list-style: none;
}

strong, em {
  font-style: normal;
}

picture {
  display: block;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}
a {
  color: inherit;
  text-decoration: none;
}
*, ::after, ::before {
  box-sizing: border-box;
}

/********************

  common override

*********************/
body {
  min-width: 0;
}
.o-main {
  margin: 0;
  padding: 0;
  max-width: none;
}
.o-header {
  background-color: #fff;
  z-index: 1;
}

.page-wrapper .a-textlink {
  color: #56419e;
}
.page-wrapper .a-button {
  color: #56419e;
  background: #e3e4fa;
}
.page-wrapper .a-icon-arrow-right {
  background-image: url("/information_ex/system/images/arrow-right-b.svg");
}

/********************

  page common

*********************/
.ls-0 { letter-spacing: 0 !important; }
.ls-25 { letter-spacing: 0.025em !important; }
.ls-50 { letter-spacing: 0.050em !important; }

.lh-10 { line-height: 1; }
.lh-11 { line-height: 1.1; }
.lh-12 { line-height: 1.2; }
.lh-13 { line-height: 1.3; }
.lh-14 { line-height: 1.4; }
.lh-15 { line-height: 1.5; }
.lh-16 { line-height: 1.6; }
.lh-17 { line-height: 1.7; }
.lh-18 { line-height: 1.8; }
.lh-19 { line-height: 1.9; }
.lh-20 { line-height: 2.0; }

.fs-80p { font-size: 80%; }
.fs-90p { font-size: 90%; }

.fs-110p { font-size: 110%; }
.fs-120p { font-size: 120%; }
.fs-125p { font-size: 125%; }
.fs-150p { font-size: 150%; }
.fs-160p { font-size: 160%; }
.fs-170p { font-size: 170%; }
.fs-180p { font-size: 180%; }
.fs-190p { font-size: 190%; }
.fs-200p { font-size: 200%; }

.ta-left   { text-align: left; }
.ta-center { text-align: center; }
.ta-right  { text-align: right; }

.disp-il { display: inline; }
.disp-ib { display: inline-block; }
.disp-bl { display: block; }
.disp-flex { display: flex; }

.fw-700 { font-weight: 700; }

.flex-grow-1 { flex-grow: 1; }
.flex-grow-0 { flex-grow: 0; }

.fc-strong { color: #635094; }
.fc-accent { color: #f277ad; }
.fc-attention { color: #eb0015; }


@media (min-width: 769px){
  .pc-none { display: none; }
}
@media (max-width: 768px){
  .sp-none { display: none; }
}

/********************

  width

*********************/
.w-fit { width: fit-content; }
.w-100p { width: 100%; }

.maxw-100p { max-width: 100%; }
.maxw-95p  { max-width:  95%; }
.maxw-90p  { max-width:  90%; }
.maxw-85p  { max-width:  85%; }
.maxw-80p  { max-width:  80%; }
.maxw-75p  { max-width:  75%; }
.maxw-70p  { max-width:  70%; }
.maxw-65p  { max-width:  65%; }
.maxw-60p  { max-width:  60%; }
.maxw-55p  { max-width:  55%; }
.maxw-50p  { max-width:  50%; }

.minw-10em { min-width: 10em; }
.minw-9em  { min-width:  9em; }
.minw-8em  { min-width:  8em; }
.minw-7em  { min-width:  7em; }
.minw-6em  { min-width:  6em; }
.minw-5em  { min-width:  5em; }
.minw-4em  { min-width:  4em; }
.minw-3em  { min-width:  3em; }
.minw-2em  { min-width:  2em; }
.minw-1em  { min-width:  1em; }

/********************

  margin, padding

*********************/
.m-0 { margin: 0 !important; }
.mt-0 { margin-top: 0 !important; }
.ml-0 { margin-left: 0 !important; }
.mr-0 { margin-right: 0 !important; }
.mb-0 { margin-bottom: 0 !important; }
.mv-0 { margin-top: 0 !important; margin-bottom: 0 !important; }

.p-0 { padding: 0 !important;  }
.pt-0 { padding-top: 0 !important; }
.pl-0 { padding-left: 0 !important; }
.pr-0 { padding-right: 0 !important; }
.pb-0 { padding-bottom: 0 !important; }
.pv-0 { padding-top: 0 !important; padding-bottom: 0 !important; }

.mt-lv05, .mv-lv05 { margin-top:  5px !important; }
.mt-lv10, .mv-lv10 { margin-top: 10px !important; }
.mt-lv15, .mv-lv15 { margin-top: 15px !important; }
.mt-lv20, .mv-lv20 { margin-top: 20px !important; }
.mt-lv25, .mv-lv25 { margin-top: 25px !important; }
.mt-lv30, .mv-lv30 { margin-top: 30px !important; }
.mt-lv35, .mv-lv35 { margin-top: 35px !important; }
.mt-lv40, .mv-lv40 { margin-top: 40px !important; }
.mt-lv45, .mv-lv45 { margin-top: 45px !important; }
.mt-lv50, .mv-lv50 { margin-top: 50px !important; }

.mb-lv05, .mv-lv05 { margin-bottom:  5px !important; }
.mb-lv10, .mv-lv10 { margin-bottom: 10px !important; }
.mb-lv15, .mv-lv15 { margin-bottom: 15px !important; }
.mb-lv20, .mv-lv20 { margin-bottom: 20px !important; }
.mb-lv25, .mv-lv25 { margin-bottom: 25px !important; }
.mb-lv30, .mv-lv30 { margin-bottom: 30px !important; }
.mb-lv35, .mv-lv35 { margin-bottom: 35px !important; }
.mb-lv40, .mv-lv40 { margin-bottom: 40px !important; }
.mb-lv45, .mv-lv45 { margin-bottom: 45px !important; }
.mb-lv50, .mv-lv50 { margin-bottom: 50px !important; }

.mh-auto {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 768px){
  .mt-lv05, .mv-lv05 { margin-top:  1.25vw !important; }
  .mt-lv10, .mv-lv10 { margin-top:  2.50vw !important; }
  .mt-lv15, .mv-lv15 { margin-top:  3.75vw !important; }
  .mt-lv20, .mv-lv20 { margin-top:  5.00vw !important; }
  .mt-lv25, .mv-lv25 { margin-top:  6.25vw !important; }
  .mt-lv30, .mv-lv30 { margin-top:  7.50vw !important; }
  .mt-lv35, .mv-lv35 { margin-top:  8.75vw !important; }
  .mt-lv40, .mv-lv40 { margin-top:  9.00vw !important; }
  .mt-lv45, .mv-lv45 { margin-top: 10.00vw !important; }
  .mt-lv50, .mv-lv50 { margin-top: 11.25vw !important; }

  .mb-lv05, .mv-lv05 { margin-bottom:  1.25vw !important; }
  .mb-lv10, .mv-lv10 { margin-bottom:  2.50vw !important; }
  .mb-lv15, .mv-lv15 { margin-bottom:  3.75vw !important; }
  .mb-lv20, .mv-lv20 { margin-bottom:  5.00vw !important; }
  .mb-lv25, .mv-lv25 { margin-bottom:  6.25vw !important; }
  .mb-lv30, .mv-lv30 { margin-bottom:  7.50vw !important; }
  .mb-lv35, .mv-lv35 { margin-bottom:  8.75vw !important; }
  .mb-lv40, .mv-lv40 { margin-bottom:  9.00vw !important; }
  .mb-lv45, .mv-lv45 { margin-bottom: 10.00vw !important; }
  .mb-lv50, .mv-lv50 { margin-bottom: 11.25vw !important; }
}

/********************

  .deco-*

*********************/
.deco-underline {
  text-decoration: underline;
  text-underline-offset: 0.2em;
  text-decoration-color: currentColor;
}

/********************

  .text-*

*********************/
.text-strong {
  font-weight: 700;
  color: #635094;
}

.text-link-01 {
  color: #56419e;
  text-decoration: underline;
  text-underline-offset: 0.25em;
  text-decoration-thickness: 0.5px;
}

.text-note {
  font-size: 85.7%;
  letter-spacing: 0;
}

/********************

  ─単体画像─
  .img-center-box

*********************/
.img-center-box {
  text-align: center;
}
.img-center-box img {
  display: block;
  margin: 0 auto;
}

/********************

  page style

*********************/
.page-wrapper {
  line-height: 1.75;
  letter-spacing: 0;
  color: #211715;
  
  width: 96%;
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 60px;
  
  font-size: 16px;
}
.page-wrapper {
  font-size: 16px;
}
@media (max-width: 768px){
  .page-wrapper {
    width: auto;
    font-size: 14px;
  }
}
@media (max-width: 480px){
  .page-wrapper {
    font-size: 3.58vw;
  }
}

/********************

  .section-element

*********************/
.section-element {
  padding: 30px 0;
}

@media (max-width: 768px) {
  .section-element {
    padding: 15px 0;
  }
}


/********************

  .inner-content-frame

*********************/
.inner-content-frame {
  max-width: calc(940px + 2em);
  margin: 0 auto;
  padding: 0 1em;
}

/********************

  .schedule-frame

*********************/
@media (max-width: 768px){
  .schedule-frame {
    width: 90%;
    margin: auto;
  }
}

/********************

  .intro-*

*********************/
.section-element.-intro {
  padding: 0;
}
.intro-visual {
  margin: 0 auto;
  text-align: center;
}
.intro-visual .img-element {
  display: block;
  margin: 0 auto;
}

.intro-lead {
  background: no-repeat url(/information_ex/system/images/bg-ray.png) center top/100% auto;
  margin-top: 10px;
  text-align: center;
  padding: 1em;
  letter-spacing: 0.05em;
  font-size: 125%;
}

@media (max-width: 768px){
  .intro-lead {
    background-image: url(/information_ex/system/images/bg-ray_sp.png);
    font-size: 92%;
  }
}

/********************

  .hdg-02

*********************/
.hdg-02 {
  font-size: 187.5%;
  color: #56419e;
  text-align: center;
  background-color: #e3e4fa;
  font-weight: bold;
  margin: 1em auto;
  padding: 0.5em;
  line-height: 1.3;
}

.hdg-02:first-child {
  margin-top: 0;
}

@media (max-width: 768px){
  .hdg-02 {
    padding: 1em 0.5em;
    font-size: 120%;
  }
}

/********************

  .hdg-03

*********************/
.hdg-03 {
  font-size: 160%;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;

  background-color: #fdeff0;

  margin: 1.25em auto 0.75em;
  padding: 0.5em 1em;
  border-radius: 1em/50%;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 768px){
  .hdg-03 {
    min-height: 3.2em;
    border-radius: 2em/50%;
    padding: 0.5em;
    font-size: 120%;
  }
}

/********************

  .hdg-04

*********************/
.hdg-04 {
  font-size: 160%;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;

  margin: 0.75em auto;
}
.hdg-04 .text-body {
  display: inline-block;
  border-bottom: solid 3px #f8cbce;
  color: #56419e;
  padding:  0 0.1em 0.2em;
}

@media (max-width: 768px){
  .hdg-04 {
    font-size: 150%;
  }
}

/********************

  .hdg-05

*********************/
.hdg-05 {
  font-size: 112.5%;
  font-weight: bold;
  text-align: left;
  line-height: 1.5;

  margin: 0.75em auto;
  padding:  0 1.5em 0.5em;

  color: #56419e;
  border-bottom: solid 2px currentColor;
}

/********************

  .hdg-06

*********************/
.hdg-06 {
  font-size: 125%;
  font-weight: bold;
}

/********************

  .lead-block

*********************/
.lead-area {
  text-align: center;
  margin: 2em auto;
  font-size: 125%;
}

@media (max-width: 768px){
  .lead-area {
    font-size: 90%;
  }
}

/********************

  .box-01

*********************/
.box-01 {
  width: fit-content;
  max-width: 96%;
  margin: 20px auto;
  padding: 32px 16px;

  border: solid #eb0015 5px;
  box-shadow: 0 0 0 4px #eb0015 inset;
  box-shadow: 
    inset 0 0 0 3px #fff,
    inset 0 0 0 5px #eb0015;

  letter-spacing: 0;
  line-height: 1.55;
}

.box-01 .txt-main {
  font-size: 225%;
  font-weight: bold;
}
.box-01 .txt-sub {
  font-size: 143.75%;
  font-weight: bold;
}

@media (max-width: 480px){
  .box-01 .txt-main {
    font-size: 130%;
  }
  .box-01 .txt-sub {
    font-size: 110%;
  }

}

/********************

  .simple-dl

*********************/
.simple-dl dt {
  margin-top: 1.5em;
}

/********************

  .inline-items-dl

*********************/
.inline-items-dl dt ,
.inline-items-dl dd {
  display: inline;
}

/********************

  .tablize-dl

*********************/
.tablize-dl {
  display: table;
}
.tablize-dl > .inner-group {
  display: table-row;
}
.tablize-dl > .inner-group > * {
  display: table-cell;
  position: relative;
}
.tablize-dl > .inner-group > *:has(.delimiter) {
  padding-right: 1em;
}
.tablize-dl > .inner-group > * .delimiter {
  position: absolute;
  top: 0;
  right: 0;
}

/********************

  .service-list-table

*********************/
.service-list-table {
  width: 100%;
  border-collapse: collapse;
}
.service-list-table th ,
.service-list-table td {
  border: solid #eef2f5 2px;
  padding: 0.5em 1.5%;
  line-height: 1.4;
}

.service-list-table .header-row th {
  background-color: #8577bd;
  color: #fff;
}

.service-list-table .table-body td {
  background-color: #fff;
}
.service-list-table .table-body .cellstyle-info {
  background-color: #fffed1;
}

@media (max-width: 768px){
  .service-list-table {
    font-size: 90%;
  }
  .service-list-table th ,
  .service-list-table td {
    padding: 0.5em 1.5%;
  }
}

/********************

  .service-list-table.-type-01

*********************/
.service-list-table.-type-01 th ,
.service-list-table.-type-01 td {
  text-align: center;
  line-height: 1.6;
}
.service-list-table.-type-01 .table-body td:first-child {
  text-align: left;
}

.service-list-table.-type-01 .text-link-01 {
  font-weight: bold;
}

/********************

  .service-list-table.-pc-table

*********************/
.service-list-table.-pc-table tbody th ,
.service-list-table.-pc-table tbody td {
  font-size: 14px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.service-list-table.-pc-table tbody tr > *:first-child  ,
.service-list-table.-pc-table tbody tr > *:last-child {
  vertical-align: top;
}
.service-list-table.-pc-table tr > *:first-child {
  width: 30%;
}
.service-list-table.-pc-table tr > *:last-child {
  width: 50%;
}

@media (max-width: 768px){
  .service-list-table.-pc-table {
    display: none;
  }
}


/********************

  .service-sp-tablize

*********************/
.service-sp-tablize {
  padding: 1.5em 0;
}
.service-sp-tablize:first-child {
  padding-top: 0;
}
.service-sp-tablize + .service-sp-tablize {
  border-top: 1px solid #c4c0e6;
}


.sp-tablize-th ,
.sp-tablize-td {
  margin: 0 auto;
  padding: 0.75em 1em;
  line-height: 1.5;
}
.sp-tablize-th {
  background-color: #8577bd;
  color: #fff;
}
.sp-tablize-td {
  background-color: #fff;
}

@media (min-width: 769px){
  .sp-table-area {
    display: none;
  }
}


/********************

  .maintenance-detail-section

*********************/
.maintenance-detail-section {
  padding: 2px 0 1em;
}
.maintenance-detail-section .accordion-root {
  margin-top: 1em;
}

/********************

  .service-info-text

*********************/
.service-info-text {
  font-size: 137.5%;
  text-align: center;
  font-weight: bold;
}

@media (max-width: 768px){
  .service-info-text {
    font-size: 110%;
  }
}

/********************

  .accordion*
  -root
  -trigger
  -content

*********************/
.accordion-root + .accordion-root {
  margin-top: 2em;
}

.accordion-trigger {
  appearance: none;
  display: block;
  position: relative;
  width: 100%;

  font-size: 125%;
  font-weight: bold;
  line-height: 1.4;

  color: #56419e;
  background-color: #fff;
  border: solid 1px currentColor;

  cursor: pointer;
  text-align: left;
  padding: 0.75em 2em;
  padding-right: 2.75em;
}

.accordion-trigger::before ,
.accordion-trigger::after {
  content: "";
  display: block;
  position: absolute;
  margin: auto 0;
  background-color: currentColor;
  width: 2px;
  height: 2px;
  top: 0;
  right: 1.75em;
  bottom: 0;
}
.accordion-trigger::before {
  width: 1em;
}
.accordion-trigger::after {
  height: 1em;
  margin-right: calc(0.5em - 1px);
  transition: transform 0.2s ease;
}
.accordion-root.acd-open .accordion-trigger::after {
  transform: scaleY(0);
}


.accordion-content {
  visibility: hidden;
  overflow: hidden;
  transition: 0.3s ease;
  transition-property: transform, padding;
  padding: 0 1.25em;
  height: 0;
  transform: scaleY(0);
  transform-origin: center top;
  background-color: #eef2f5;
}
.accordion-root.acd-open .accordion-content {
  visibility: visible;
  padding: 1.25em;
  height: auto;
  transform: scaleY(1);
}


.accordion-trigger::hover ,
.accordion-trigger::active {
  opacity: 1;
}

@media (max-width: 768px){
  .accordion-trigger {
    padding: 0.75em 1em;
    padding-right: 1.75em;
  }
  .accordion-trigger::before ,
  .accordion-trigger::after {
    right: 0.75em;
  }
}

